@charset 'utf-8';
#head #headInner .headR.PC .langSelect .selectBtn>a {
    background: url(../../common/images/icon-contact.gif) no-repeat 3px 4px;
    margin-top: 26px;
}
#head .headR {
    padding-top: 29px;
}
.cf:after {
    content:" ";
    display:block;
    clear:both;
}
.pc{
	display: block;
}
.sp{
	display: none;
}
.tgt span{
	opacity: 0;
}
.svg-txt{
	width: 550px;
}
h2 .mk{
	display: none;
}

@media all and (-ms-high-contrast:none){
*::-ms-backdrop, .svg-txt { display: none; } .ie-img {display: block;}/* IE11 */
}
body{
	font-size: 14px;
}
section{
	font-family: 'Lato', sans-serif;	
}
.l-block{
	float: left;
	width: 50%;
}
.r-block{
	float: right;
	width: 50%;
}
.inner{
	margin: 0 auto;
	width: 960px;
}
#common-nav{
	background: #333;
	margin-top: -24px;
}
#common-nav nav{
	margin: 0 auto;
	width: 960px;
}
#common-nav nav ul li{
	float: left;
    height: 60px;
    line-height: 60px;
    text-align: center;
    width: calc(900px / 6);
}
#common-nav a{
	color: #fff;
	display: block;
}
#common-nav a:hover{
	background: #1e2022;
	transition: .5s;
}
#common-nav nav ul li:first-child {
    width: 60px;
}
#common-nav nav ul li:first-child a {
    padding: 0;
    display: block;
}
#common-nav nav ul li:first-child a img {
    display: inline;
    vertical-align: middle;
}
#common-nav .is_active{
	background: #1e2022;	
}
#top #kv{
	background: url(../../img/en/top/top-kv.jpg) center;
	background-size: cover;
	max-height: 600px;
	min-height: 450px;
	padding-top: 30px;
	position: relative;
	margin-top: -24px;
	text-align: center;
	width: 100%;
	height: calc(100vh - 150px);
}
#top #kv .inner{
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}
#top #kv .l-block h2{
	position: relative;
	width: 270px;
	padding-left: 150px;
	box-sizing: border-box;
}
#top #kv .l-block h2 svg{
	width: 270px;
}
#top #kv .l-block h2 .mk{
	width: 100%;
	position: absolute;
	top: 0;
}
#top #kv .r-block{
	left: -100px;
	position: relative;
}
#top #kv .cl-block{
	clear: both;
	font-size: 24px;
	position: relative;
	top: -40px;
	text-shadow: 0 0 10px rgba(255,255,255,1), 0 0 10px rgba(255,255,255,1), 0 0 10px rgba(255,255,255,1), 0 0 10px rgba(255,255,255,1), 0 0 10px rgba(255,255,255,1);
}
#top #kv .cl-block h2{
	font-size: 28px;
}
#top #kv .cl-block p{
	line-height: 1.3;
}
#top #news {
	background: #999;
	color: #fff;
}
#top .news-item {
	max-width: 960px;
	margin: 0 auto;
	padding: 10px 0;
}
#top .news-item dt,
#top .news-item dd {
	float: left;
}
#top .news-item dt {
	margin-right: 40px;
}
#top #top-nav{
	max-width: 960px;
	margin: 0 auto;
	padding: 35px 10px 40px;
	text-align: center;
}
#top #top-nav ul{
	font-size: 0;
}
#top #top-nav ul li{
	position: relative;
	display: inline-block;
	font-size: 14px;
}
#top #top-nav ul li a:before{
	content: '';
    width: 20px;
    height: 1px;
    position: absolute;
    bottom: -7px;
    left: 0;
    margin: 0 auto;
    right: 0;
    background: #1e2022;
}
#top #top-nav ul li a:hover:before{
	display: none;
}
#top #top-nav ul li a{
	padding: 15px;
	margin: 0 10px;
	transition: .5s;
}
#top #top-nav ul li a:hover{
	background: #1e2022;
	color: #fff;
	transition: .5s;
}
#main .top-sec{
	position: relative;
}
#top .top-sec .bg .fil{
	position: absolute;
	z-index: 1;
}
#main .top-sec .inner{
	bottom: 350px;
	left: 50%;
	position: absolute;
	transform: translateX(-50%);
	z-index: 2;
}
#main .top-sec .inner div{
	box-sizing: border-box;
	padding: 0 50px;
}
#top .top-sec .bg{
	position: relative;
}
#top .top-sec .bg img{
	position: relative;
    left: 50%;
    transform: translateX(-50%);
}
#top .top-sec{
	color: #fff;
	font-size: 16px;
	overflow: hidden;
}
#top .top-sec h2{
	font-size: 48px;
	line-height: 1;
	text-align: center;
	padding-bottom: 40px;
	position: relative;
	margin-bottom: 40px;
}
#top .top-sec h2 span{
	display: block;
	font-size: 40px;
	margin-top: 10px;
}
#top .top-sec h2:before{
	content: '';
    width: 50px;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0 auto;
    right: 0;
}
@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, #top .top-sec p.tgt {
    transition: 1s;
  }
}
#top .top-sec p{
	line-height: 32px;
	margin-bottom: 65px;
	text-align: center;
}
#top .top-sec a{
	border: 1px solid #fff;
	color: #fff;
	display: block;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	margin: 0 auto;
	text-align: center;
	transition: .5s;
	width: 260px;
}
#top .top-sec a:hover{
	background: #fff;
	transition: .5s;
}
#top .top-sec .inner img{
	margin: 0 auto;
}
#main .top-sec .inner div.txt-box{
	position: relative;
	top: 150px;
}
#main .top-sec .inner div.content-box{
	position: relative;
	top: 450px;
}
#main #sec1 .inner div.content-box{
	top: 400px;
}
#main #sec2 .inner div.content-box{
	top: 420px;
}
#main #sec3 .inner div.content-box{
	top: 430px;
}
#main #sec4 .inner div.content-box{
	top: 430px;
}
#main #sec5 .inner div.content-box{
	top: 430px;
}
#main #sec6 .inner div.content-box{
	top: 370px;
}
#main #sec6 .inner{
	bottom: 245px;
}
#top #main{
	background: #f4f5f7;
	padding-bottom: 60px;
}
#top #sec2{
	position: relative;
	margin-top: -105px;
	z-index: 12;
}
#top #sec3{
	position: relative;
	margin-top: -105px;
	z-index: 13;
}
#top #sec4{
	position: relative;
	margin-top: -105px;
	z-index: 14;
}
#top #sec5{
	position: relative;
	margin-top: -105px;
	z-index: 15;
}
#top #sec6{
	position: relative;
	margin-top: -105px;
	z-index: 16;
}
#top #sec1 h2:before{
	background: #b36b90;
}
#top #sec2 h2:before{
	background: #b36b90;
}
#top #sec3 h2:before{
	background: #afafaf;
}
#top #sec4 h2:before{
	background: #afafaf;
}
#top #sec5 h2:before{
	background: #afafaf;
}
#top #sec6 h2:before{
	background: #afafaf;
}
#top #sec1 a:hover{
	color: #920b31;
}
#top #sec2 a:hover{
	color: #9f0b30;
}
#top #sec3 a:hover{
	color: #5e6455;
}
#top #sec4 a:hover{
	color: #81653c;
}
#top #sec5 a:hover{
	color: #165e79;
}
#top #sec6 a:hover{
	color: #426a23;
}
#p300 #kv{
	background: url(../../img/en/p300/kv.jpg) center;
	background-size: cover;
	height: 640px;
	padding-top: 110px;
	position: relative;
	text-align: center;
	width: 100%;
}
#kv.common-kv .cl-block{
	background: rgba(0,0,0,0.5);
	color: #fff;
	line-height: 1.2;
	padding: 40px;
	margin: 0 auto;
	width: 620px;
}
#kv.common-kv .cl-block h2{
	font-size: 70px;
    margin-bottom: 40px;
	padding-bottom: 40px;
    position: relative;
    text-align: center;
}
#kv.common-kv .cl-block h2 span{
	display: block;
	font-size: 60px;
}
#kv.common-kv h2:before{
	content: '';
    width: 80px;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0 auto;
    right: 0;
}
#kv.common-kv .cl-block p{
	font-size: 24px;
	line-height: 1.6;
}
#main.common-main-box{
	background: #f3f6f7;
}
#main.common-main-box .bg img{
	position: relative;
    left: 50%;
    transform: translateX(-50%);
}
#main.common-main-box #sec1{
	padding: 100px 0;
}

#main.common-main-box #mov-box{
	padding: 50px 0 70px;
	box-sizing: border-box;
	text-align: center;
	margin-bottom: 100px;
}
#p300 #main.common-main-box #mov-box,#l200 #main.common-main-box #mov-box{
	background: #f2dfe1;
}
#n300 #main.common-main-box #mov-box{
	background: #f1e7d9;
}
#s300 #main.common-main-box #mov-box{
	background: #eaf2e5;
}
#v300 #main.common-main-box #mov-box{
	background: #dfebf1;
}
#x300 #main.common-main-box #mov-box{
	background: #eaeaea;
}
#main.common-main-box #mov-box h3{
	font-size: 24px;
	margin-bottom: 20px;
	font-weight: bold;
}
#p300 #main.common-main-box #mov-box h3,#l200 #main.common-main-box #mov-box h3{
	color: #8b1626;
}
#n300 #main.common-main-box #mov-box h3{
	color: #5c4016;
}
#s300 #main.common-main-box #mov-box h3{
	color: #24610d;
}
#v300 #main.common-main-box #mov-box h3{
	color: #066398;
}
#x300 #main.common-main-box #mov-box h3{
	color: #545351;
}
#main.common-main-box #mov-box a{
	display: inline-block;
}

.is-btn{
  display: inline-block;
  position: relative;
  background: none;
  border: none;
  color: #fff;
  font-size: 18px;
  cursor: pointer;
  margin: 20px 30px;
  background: rgba(0,0,0,0.09);
}
a.is-btn img{
	transition: 1s;
}
a.is-btn:hover img{
	opacity: 1 !important;
}
a.is-btn{
	transition: .5s;
}
a.is-btn:hover{
	opacity: 0.9;
	transition: .5s;
}
.is-btn span{
  display: block;
  padding: 0;
}
.is-btn::before, .is-btn::after{
  content:"";
  width: 0;
  height: 5px;
  position: absolute;
  transition: all 0.2s linear;
  background: #fff;
}
.is-btn span::before, .is-btn span::after{
  content:"";
  width:5px;
  height:0;
  position: absolute;
  transition: all 0.2s linear;
  background: #fff;
}
.is-btn:hover::before, .is-btn:hover::after{
  width: 100%;
}
.is-btn:hover span::before, .is-btn:hover span::after{
  height: 100%;
}
.is-btn::after{
  right:0;
  bottom: 0;
  transition-duration: 0.4s;
}
.is-btn span::after{
  right:0;
  bottom: 0;
  transition-duration: 0.4s;
}
.is-btn::before{
  left: 0;
  top: 0;
  transition-duration: 0.4s;
}
.is-btn span::before{
  left: 0;
  top: 0;
  transition-duration: 0.4s;
}

#main.common-main-box #sec1 .inner{
	box-sizing: border-box;
	padding: 0 40px;
}
#main.common-main-box #sec1 .product-box{
	padding-left: 40px;
	width: calc(100% - 560px);
}
#main.common-main-box #sec1 .txt-box{
	background: #fff;
	font-size: 16px;
	/* line-height: 1.7; */
	padding: 40px;
	width: 560px;
}
#main.common-main-box #sec1 h3{
	font-size: 24px;
	font-weight: bold;
	margin-bottom: 40px;
	padding-bottom: 10px;
	position: relative;
}
#main.common-main-box #sec1 h3:before{
	content: '';
    width: 40px;
    height: 1px;
    position: absolute;
    bottom: 0;
    left: 0;
    margin: 0 auto;
}
#main.common-main-box #sec1 .txt-box p {
	margin-bottom: 5px;
}
#main.common-main-box #sec1 .txt-box p:last-child {
	margin-bottom: 0;
}
#main.common-main-box #sec2 {
    padding: 0 0 80px;
}
#main.common-main-box #sec2 img{
	margin: 0 auto;
}
#main.common-main-box #sec2 .caution-box{
	color: #797c80;
	font-size: 12px;
	padding: 40px 40px 0;
}
#main.common-main-box #sec2 .caution-box p{
	margin-bottom: 20px;
}
#main.common-main-box #sec3{
	position: relative;
}
#main.common-main-box #sec3 .txt-box{
	background: rgba(0,0,0,0.5);
	color: #fff;
	font-size: 0;
	width: 880px;
	margin: 0 auto;
	padding: 40px 40px 30px;
	position: absolute;
	bottom: 80px;
	left: 50%;
	transform: translateX(-50%);
}
#main.common-main-box #sec3 .txt-box span{
	display: block;
	font-size: 12px;
	margin-left: 1em;
}
#main.common-main-box #sec3 p{
	color: #fff;
	font-size: 16px;
	float: left;
	width: 50%;
	margin-bottom: 10px;
}
#main.common-main-box #sec3 p:nth-child(odd){
	padding-right: 25px;
}
#main.common-main-box #sec3 p.i-line{
	line-height: 4.5em;
}
#main.common-main-box #sec3 p.i-line2{
	margin-top: 1.5em;
}
#main.common-main-box #sec3 p.i-line3{
	margin-top: 1.5em;
	height: auto;
}
#main.common-main-box #sec3 p.i-line4{
	height: auto;
}
#main.common-main-box #sec3 p:last-child{
	height: auto;
}
#main.common-main-box #sec4{
	position: relative;
}
#main.common-main-box #sec4 .txt-box sup{
	font-size: 10px;
}
#main.common-main-box #sec4 .txt-box{
	border: 1px solid #666;
	color: #fff;
	font-size: 16px;
	line-height: 1.7;
	padding: 60px 40px 60px 50px;
	position: absolute;
	margin: 0 auto;
	width: 880px;
	left: 50%;
	transform: translateX(-50%);
	background: rgba(0,0,0,0.5);
}
#main.common-main-box #sec4 .txt-box p{
	position: relative;
}
#main.common-main-box #sec4 .txt-box p:before{
	content: "▼";
	transform: rotate(-90deg);
    position: absolute;
    display: inline-block;
    left: -22px;
}
#p300 #sec4 .txt-box {
    top: -165px;
}
#l200 #sec4 .txt-box {
    top: -160px;
}
#x300 #sec4 .txt-box {
    top: -205px;
}
#n300 #sec4 .txt-box {
    top: -260px;
}
#v300 #sec4 .txt-box {
    top: -185px;
}
#s300 #sec4 .txt-box {
    top: -380px;
}
#main.common-main-box #sec5{
	color: #1e2022;
	font-size: 12px;
	padding: 80px 0;
}
#main.common-main-box #sec5 .caution-box{
	padding: 0 40px;
}
#main.common-main-box #sec5 p{
	margin-bottom: 20px;
}
#main.common-main-box {
	padding-bottom: 80px;
}
#p300 #kv{
	background: url(../../img/en/p300/kv.jpg) center;
	background-size: cover;
	height: 640px;
	padding-top: 110px;
	position: relative;
	text-align: center;
	width: 100%;
}
#p300 #kv.common-kv h2:before{
	background: #f07777;
}
#p300 #sec1 h3:before{
	background: #cc0c2b;
}
#l200 #kv{
	background: url(../../img/en/l200/kv.jpg) center;
	background-size: cover;
	height: 640px;
	padding-top: 110px;
	position: relative;
	text-align: center;
	width: 100%;
}
#l200 #kv.common-kv h2:before{
	background: #f07777;
}
#l200 #sec1 h3:before{
	background: #cc0c2b;
}
#x300 #kv{
	background: url(../../img/en/x300/kv.jpg) center;
	background-size: cover;
	height: 640px;
	padding-top: 110px;
	position: relative;
	text-align: center;
	width: 100%;
}
#x300 #kv.common-kv h2:before{
	background: #afafaf;
}
#x300 #sec1 h3:before{
	background: #888888;
}
#n300 #kv{
	background: url(../../img/en/n300/kv.jpg) center;
	background-size: cover;
	height: 640px;
	padding-top: 110px;
	position: relative;
	text-align: center;
	width: 100%;
}
#n300 #kv.common-kv h2:before{
	background: #afafaf;
}
#n300 #sec1 h3:before{
	background: #ae936c;
}
#v300 #kv{
	background: url(../../img/en/v300/kv.jpg) center;
	background-size: cover;
	height: 640px;
	padding-top: 110px;
	position: relative;
	text-align: center;
	width: 100%;
}
#v300 #kv.common-kv h2:before{
	background: #8dbdd3;
}
#v300 #sec1 h3:before{
	background: #048ad3;
}
#v300 #kv.common-kv .cl-block{
	padding: 40px 30px;
	width: 665px;
}
#s300 #kv{
	background: url(../../img/en/s300/kv.jpg) center;
	background-size: cover;
	height: 640px;
	padding-top: 110px;
	position: relative;
	text-align: center;
	width: 100%;
}
#s300 #kv.common-kv h2:before{
	background: #7fba70;
}
#s300 #sec1 h3:before{
	background: #4b8949;
}
#s300 #kv.common-kv .cl-block{
	padding: 40px 30px;
	width: 665px;
}
#s300 .common-main-box #sec3 p{
	height: 4.5em;
}
.ds-dlbox{
	text-align: center;
	margin-top: 20px;
}
.ds-dlbox a{
	display: block;
	font-size: 15px;
	padding: 15px 0;
	border: 2px solid;
	box-sizing: border-box;
	width: 630px;
	margin: 0 auto;
	transition: .5s;
	position: relative;
}
.ds-dlbox a>img{
	width: 26px;
	display: inline-block;
	position: absolute;
	top: 50%;
    transform: translateY(-50%);
    margin-left: 5px !important;
}
#p300 .ds-dlbox a{
	background: #f7f7f7;
	border-color: #e0b2b7;
	color: #982f3d;
}
#p300 .ds-dlbox a:hover{
	transition: .5s;
	background:  #e0b2b7;
	color: #fff;
}
#l200 .ds-dlbox a{
	background: #f7f7f7;
	border-color: #e3bec2;
	color: #8b1626;
}
#l200 .ds-dlbox a:hover{
	transition: .5s;
	background:  #e3bec2;
	color: #fff;
}
#x300 .ds-dlbox a{
	background: #f6f6f6;
	border-color: #cccccc;
	color: #545351;
}
#x300 .ds-dlbox a:hover{
	transition: .5s;
	background:  #cccccc;
	color: #fff;
}
#n300 .ds-dlbox a{
	background: #f5f5f5;
	border-color: #d2bfa5;
	color: #5c4016;
}
#n300 .ds-dlbox a:hover{
	transition: .5s;
	background:  #d2bfa5;
	color: #fff;
}


@media screen and (max-width: 1000px){
	#top #top-nav ul li{
		margin: 15px 0;
	}
}
@media screen and (max-width: 900px){
	.pc{
		display: none;
	}
	.sp{
		display: block;
	}
	#foot{
	font-size: 11px;
	}
	.inner{
		width: 100%;
	}
	.svg-txt{
		width: auto;
	}
	#top #kv {
		padding: 110px 0;
		height: auto;
	}
	#top #kv .inner {
    	position: static;
    	transform: initial;
	}
	#top #kv .l-block{
		left: 20px;
		position: relative;
	}
	#top #kv .l-block h2{
		width: 75%;
		padding: 0;
		margin: 0 auto;
	}
	#top #kv .l-block h2 svg{
		width: 100%;
		height: 100%;
	}
	#top #kv .r-block{
		left: -65px;
	}
	#top #kv .cl-block{
		top: 0;
		font-size: 20px;
	}
	#top #news {
		padding-left: 20px;
		padding-right: 20px;
	}
	#top .news-item {
		padding: 5px 0 10px;
	}
	#top .news-item dd {
		line-height: 1.2;
	}
	#top #top-nav{
		padding: 20px 10px;
	}
	#top #top-nav ul li{
		width: 50%;
		margin: 0;
	}
	#top #top-nav ul li a{
		display: block;
		padding: 10px 0;
		margin: 0; 
	}
	#top #top-nav ul li a:before{
		bottom: 7px;
	}
	#main .top-sec .inner{
		height: 100%;
		bottom: 1%;
		padding: 0 20px;
	}
	#top .top-sec .bg img{
		width: auto;
	}
	#main .top-sec .inner div.txt-box{
		background: rgba(0, 0, 0, 0.5);
		float: none;
		width: 100%;
		top: 11%;
		padding: 20px;
		height: 80%;
	}
	#main .top-sec .inner div.content-box{
		float: none;
		width: 100%;
		position: absolute;
		top: auto;
		bottom: 12%;
		transform: translateX(-50%);
		left: 50%;
	}
	#main #sec5 .inner div.content-box{
		top: auto;
	}
	#top .top-sec p{
		font-size: 12px;
	}
	#main .top-sec .inner div.content-box img{
		max-width: 15%;
	}
	#main #sec1.top-sec .inner div.txt-box{
		top: 4%;
		height: 86%;
	}
	#main #sec6 .inner{
		bottom: 1%;
	}
	#main #sec1.top-sec .inner div.content-box{
		bottom: 13.5%;
		top: auto;
	}
	#main #sec2.top-sec .inner div.content-box{
		top: auto;
	}
	#main #sec3.top-sec .inner div.content-box{
		top: auto;
	}
	#main #sec4.top-sec .inner div.content-box{
		top: auto;
	}
	#main #sec6.top-sec .inner div.content-box{
		bottom: 4.9%;
		top: auto;
	}
	#top .top-sec a{
		max-width: 260px;
		width: auto;
	}
	#main #sec6 p{
		margin-bottom: 40px;
	}
	#main #sec6.top-sec .inner div.txt-box{
		height: 87%;
	}
	#main .top-sec .inner div.content-box{
		z-index: 10;
	}
	#common-nav nav{
		width: 100%;
	}
	#common-nav nav ul li{
		width: 50%;
	}
	#common-nav a{
		border: 1px solid #555;
		text-align: center;
		padding: 10px 0;
	}
	#kv.common-kv .inner{
		padding: 20px;
	}
	#kv.common-kv .cl-block{
		width: 100%;
		padding: 20px;
	}
	#kv.common-kv .cl-block h2 span{
		font-size: 45px;
	}
	#kv.common-kv .cl-block h2{
		margin-bottom: 20px;
		padding-bottom: 20px;
	}
	#kv.common-kv .cl-block p{
		font-size: 20px;
	}
	#main.common-main-box #sec1 .product-box{
		background: #fff;
		top: 20px;
		float: none;
		left: 50%;
		transform: translateX(-50%);
		width: auto;
		padding: 0;
		position: absolute;
		margin: 0 auto;
		width: 40%;
	}
	#main.common-main-box #sec1 .product-box img{
		margin: 0 auto;
	}
	#main.common-main-box #sec1{
		padding: 20px 0;
	}
	#main.common-main-box #sec1 .txt-box{
		width: 100%;
		float: none;
		padding: 55% 20px 20px;
	}
	#main.common-main-box #sec1 h3{
		margin-bottom: 20px;
	}
	#main.common-main-box #sec1 .inner{
		padding: 0 20px;
		position: relative;
	}
	#main.common-main-box #sec2 .inner{
		padding: 0 20px;
	}
	#main.common-main-box #sec2 .caution-box{
		padding: 20px 0 0;
	}
	#main.common-main-box #sec2 .caution-box p:last-child{
		margin-bottom: 0;
	}
	#main.common-main-box #sec2 img{
		width: auto;
		height: 500px;
	}
	#main.common-main-box #sec2 .product-data {
	  overflow-x: auto;
	}
	#main.common-main-box #sec2 .product-data::-webkit-scrollbar {
	  height: 5px;
	}
	#main.common-main-box #sec2 .product-data::-webkit-scrollbar-track {
	  border-radius: 5px;
	  background: #eee;
	}
	#main.common-main-box #sec2 .product-data::-webkit-scrollbar-thumb {
	  border-radius: 5px;
	  background: #666;
	}
	#main.common-main-box .bg img{
		width: auto;
	}
	#main.common-main-box #sec3{
		margin: 0 20px;
	}
	#main.common-main-box #sec3 .txt-box{
		width: 100%;
		padding: 10px;
		bottom: 45%;
	 	left: 50%;
		-webkit-transform: translate(-50%, 50%);
		transform: translate(-50%, 50%);
   	}
	#main.common-main-box #sec3 p{
		width: 100%;
		float: none;
		height: auto;
		margin-bottom: 10px;
		line-height: 1.4;
		font-size: 13px;
	}
	#main.common-main-box #sec3 p:last-child{
		margin-bottom: 0;
	}
	#main.common-main-box #sec3 p:nth-child(odd){
		padding: 0;
	}
	#main.common-main-box #sec3 p.i-line{
		line-height: initial;
	}
	#main.common-main-box #sec3 p.i-line2{
		margin-top: 0;
	}
	#main.common-main-box #sec3 p.i-line3{
		margin-top: 0;
	}
	#main.common-main-box #sec4{
		margin: 0 20px;
	}
	#main.common-main-box #sec4 .txt-box{
		width: 100%;
		padding: 10px 10px 10px 20px;
		font-size: 13px;
		top: 0;
	 	left: 50%;
		-webkit-transform: translate(-50%, -50%);
		transform: translate(-50%, -50%);
		line-height: 1.4;
	}
	#main.common-main-box #sec4 .txt-box p:before{
		left: -15px;
	}
	#s300 #main.common-main-box #sec4 .txt-box{
		top: -10%;
	    line-height: 1.3;
	}
	#main.common-main-box #sec5{
		padding: 0;
	}
	#main.common-main-box{
		padding-bottom: 20px;
	}
	#main.common-main-box #sec5 .caution-box{
		padding: 0 20px;
	}


	#p300 #kv,#l200 #kv,#x300 #kv,#n300 #kv,#v300 #kv,#s300 #kv{
		height: auto;
		padding-top: 0;
	}
	#v300 #kv.common-kv .cl-block,#s300 #kv.common-kv .cl-block{
		width: 100%;
		padding: 20px;
	}

	#common-nav nav ul li {
	    width: 50%;
	    height: 40px;
	    line-height: 40px;
	}
	#common-nav nav ul li:first-child {
	    width: 100%;
	}
	#common-nav nav ul li:first-child img {
	    width: 25px;
	}
	#common-nav a {
	    border: 1px solid #555;
	    text-align: center;
	    padding: 0;
	}
	.ds-dlbox{
		text-align: center;
		margin-top: 20px;
	}

	.ds-dlbox a{
		display: block;
		font-size: 13px;
		padding: 10px 0;
		border: 2px solid;
		box-sizing: border-box;
		width: 100%;
		margin: 0 auto;
		transition: .5s;
		position: relative;
	}
	.ds-dlbox a>img{
		width: 26px !important;
		height: auto !important;
		display: inline-block;
		position: absolute;
		top: 50%;
	    transform: translateY(-50%);
	    margin-left: 5px !important;
	}
	
}
@media screen and (max-width: 667px){
	#top #kv .cl-block h2{
		padding-top: 20px;
	}
	#gnav li.otGnav {
	    background: transparent;
	    display: block;
	    font-size: 18px;
	    line-height: 45px;
	    padding: 0 4.66666666666667%;
	}
	#main .top-sec .inner div.content-box img{
		max-width: 30%;
	}
	#top .top-sec p{
		font-size: 12px;
	}
	#top #kv .r-block{
		left: -20px;
	}
	#main.common-main-box #sec1 .txt-box{
		width: 100%;
		float: none;
		padding: 80% 20px 20px;
	}
	#main.common-main-box #sec2 img {
	    width: auto;
	    height: auto;
	    max-width: 600px;
	}
}
